<?php
include("include/config.php");
include("include/protect.class.php");
$prot=new protect("1");
if ($prot->showPage) {
$db=new DB($globalConfig['dbase'], $globalConfig['dbhost'],$globalConfig['dbuser'], $globalConfig['dbpass']);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>logout</title>
<link type="text/css" rel="stylesheet" media="screen" href="../css/style.css" />
<script type="text/javascript" src="../js/ddlevelsmenu.js"></script>
</head>
<body>
<?php
$prot->makeLogout();
?>
</body>
</html>
<?php } ?>